# Get the delivery estimate for a transfer

Get the live delivery estimate for a transfer by the transfer ID.

The delivery estimate is the time at which we currently expect the transfer to arrive in the beneficiary's bank account. This is not a guaranteed time but we are working hard to make these estimates as accurate as possible.

Endpoint: GET /delivery-estimates/{transferId}
Security: UserToken

## Path parameters:

  - `transferId` (integer, required)
    The ID of the transfer.

## Query parameters:

  - `timezone` (string)
    Timezone ID for the formatted text. Defaults to `UTC` if not provided.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. [Learn more](/guides/developer/headers/correlation-id).

## Response 200 fields (application/json):

  - `estimatedDeliveryDate` (string)
    Estimated time when funds will arrive in the recipient's bank account.

  - `formattedEstimatedDeliveryDate` (string)
    A string to display to users for the estimated delivery date.

